
Infrastructure - Story #1212

Refactor identifier, guid -> pid

2011-01-10 17:06 - Roger Dahl

Status: Closed Start date: 2011-01-10

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2011.03   

Story Points:    

Description

Subtasks:

Task # 1213: Refactor identifier, guid -> pid, GMN Closed

Task # 1214: Refactor identifier, guid -> pid, libclient, common Closed

History

#1 - 2011-01-17 16:27 - Dave Vieglais

- Target version changed from Sprint-2011.02 to Sprint-2011.05

- Position set to 40

#2 - 2011-01-19 16:35 - Roger Dahl

- Status changed from In Progress to Closed

- Target version changed from Sprint-2011.05 to Sprint-2011.03
